// Directories

$path-img: '../../../../../images/' !default;
$path-font: '../../fonts/' !default;

// Fonts

$font-din: 'DINCond-Regular', sans-serif !default;
$font-family-icons: 'Icons' !default;

$base-font-size: 18;

// Font weights

$font-light: 100 !default;
$font-regular: normal !default;
$font-medium: 500 !default;
$font-bold: bold !default;

// Font size

$font-xxl: 90;
$font-xl: 45;
$font-lg: 35;
$font-md: 26;
$font-sm: 19;
$font-xs: 18;

// Responsive Breakpoints

$max-width: 1220px;

$breakpoints:
    (xs 0 100%),
    (sm 480px 440px),
    (md 768px 728px),
    (lg 1024px 984px),
    (xl 1260px 1220px)
;

$gutters: (
    xs: 20px,
    sm: 20px,
    md: 25px,
    lg: 25px,
    xl: 25px
);

$gutter-width: 20px;

// Colors
$color-white:            #FFFFFF; // Blanc
$color-black:            #272626; // Gris très foncé
$color-primary:          #3e3e3e; // Gris foncé
$color-secondary:        #ff641e; // Orange
$color-secondary-hover:  #eb4900; // Orange foncé
$color-secondary-focus:  #b83900; // Orange-marron
$color-tertiary:         #1d968f; // Bleu-vert-moche
$color-tertiary-hover:   #156B66; // Bleu-vert-moche-foncé
$color-tertiary-focus:   #0C3C39; // Bleu-vert-moche-très foncé
$color-tertiary-disable: #c8e5e3; // Bleu-vert-moche-clair
$color-grey:             #ededed; // Gris
$color-grey-border:      #C5C5C5; // Gris
$color-input-text:       #fb2d04; // Orange-rouge

// Icons
$icons: (
    check     "\e907",
    like      "\e900",
    search    "\e901",
    bull      "\e902",
    setting   "\e903",
    arrow     "\e904",
    play      "\e905",
    star      "\e906",
    cart      "\e908",
    library   "\e90b",
    burger    "\e909",
    facebook  "\e910",
    twitter   "\e911",
    edit      "\e90a",
    pinterest "\e912",
    instagram "\e913",
    user-following "\e914",
);

//OLD CSS
$mobile:    480px;
$tablet:    769px;
$desktop-s: 1024px;
$desktop:   1440px;
$desktop-l: 1600px;
$screen-4k: 2560px;

// Spinner
$spinkit-spinner-margin: 40px auto !default;
$spinkit-size: 100px !default;
